/*---------------------------------------------------
    LESS Elements 0.6
  ---------------------------------------------------
    A set of useful LESS mixins by Dmitry Fadeyev
    Special thanks for mixin suggestions to:
      Kris Van Herzeele,
      Benoit Adam,
      Portenart Emile-Victor,
      Ryan Faerman

    More info at: http://lesselements.com
-----------------------------------------------------*/
h1.page {
  text-align: center;
  line-height: 1.5em;
}
h2.page {
  padding-top: 2em;
  margin-bottom: 1em;
  line-height: 1.5em;
}
h3.page-tagline {
  font-size: 1.5em;
  text-align: center;
  margin: 1em 0em 2em 0em;
  line-height: 1.5em;
}
.pricing.non-spaced.three .product {
  width: 33%;
}
.pricing.non-spaced.four .product {
  width: 25%;
}
.pricing.non-spaced .product {
  margin-left: -1px;
  float: left;
  box-sizing: border-box;
}
.pricing .product {
  position: relative;
  z-index: 1;
  margin-bottom: 2em;
  border: 1px solid #ccc;
  overflow: hidden;
  text-align: center;
}
.pricing .product.popular {
  font-size: 1.2em;
  margin-top: -1.5em;
  -webkit-box-shadow: 0px 0px 10px rgba(51, 51, 51, 0.1);
  -moz-box-shadow: 0px 0px 10px rgba(51, 51, 51, 0.1);
  box-shadow: 0px 0px 10px rgba(51, 51, 51, 0.1);
  z-index: 2;
}
.pricing .product p {
  text-align: left;
  padding: 1em 0em;
}
.pricing .product h2 {
  font-size: 1.25em;
  padding: .5em .5em;
  margin-bottom: 0px;
  text-shadow: 1px 1px 0px #fff;
  -webkit-border-top-right-radius: 5px;
  -webkit-border-bottom-right-radius: 0px;
  -webkit-border-bottom-left-radius: 0px;
  -webkit-border-top-left-radius: 5px;
  -moz-border-radius-topright: 5px;
  -moz-border-radius-bottomright: 0px;
  -moz-border-radius-bottomleft: 0px;
  -moz-border-radius-topleft: 5px;
  border-top-right-radius: 5px;
  border-bottom-right-radius: 0px;
  border-bottom-left-radius: 0px;
  border-top-left-radius: 5px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
}
.pricing .product ul {
  padding-left: 0em;
  margin-left: 1em;
  margin-right: 1em;
  margin-bottom: 0em;
  list-style: none;
}
.pricing .product ul li {
  border-bottom: 1px solid #eee;
  padding: 1em 0em;
  font-size: .9em;
}
.pricing .product ul li:last-child {
  border-bottom: 0px;
}
.pricing .product .price {
  text-align: center;
  font-weight: bold;
}
.pricing .product .price.large {
  font-size: 1.25em;
}
.pricing .product .info {
  font-size: .8em;
}
.pricing .product .call-to-action {
  text-align: center;
  margin: 0px;
  -webkit-border-top-right-radius: 0px;
  -webkit-border-bottom-right-radius: 5px;
  -webkit-border-bottom-left-radius: 5px;
  -webkit-border-top-left-radius: 0px;
  -moz-border-radius-topright: 0px;
  -moz-border-radius-bottomright: 5px;
  -moz-border-radius-bottomleft: 5px;
  -moz-border-radius-topleft: 0px;
  border-top-right-radius: 0px;
  border-bottom-right-radius: 5px;
  border-bottom-left-radius: 5px;
  border-top-left-radius: 0px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
}
.timeline {
  list-style: none;
  padding: 20px 0 20px;
  position: relative;
}
.timeline:before {
  top: 0;
  bottom: 0;
  position: absolute;
  content: " ";
  width: 3px;
  background-color: #eeeeee;
  left: 50%;
  margin-left: -1.5px;
}
.timeline > li {
  margin-bottom: 20px;
  position: relative;
}
.timeline > li:before,
.timeline > li:after {
  content: " ";
  display: table;
}
.timeline > li:after {
  clear: both;
}
.timeline > li:before,
.timeline > li:after {
  content: " ";
  display: table;
}
.timeline > li:after {
  clear: both;
}
.timeline > li > .timeline-panel {
  width: 46%;
  float: left;
  border: 1px solid #d4d4d4;
  border-radius: 2px;
  padding: 20px;
  position: relative;
  -webkit-box-shadow: 0 1px 6px rgba(0, 0, 0, 0.175);
  box-shadow: 0 1px 6px rgba(0, 0, 0, 0.175);
}
.timeline > li > .timeline-panel:before {
  position: absolute;
  top: 26px;
  right: -15px;
  display: inline-block;
  border-top: 15px solid transparent;
  border-left: 15px solid #ccc;
  border-right: 0 solid #ccc;
  border-bottom: 15px solid transparent;
  content: " ";
}
.timeline > li > .timeline-panel:after {
  position: absolute;
  top: 27px;
  right: -14px;
  display: inline-block;
  border-top: 14px solid transparent;
  border-left: 14px solid #fff;
  border-right: 0 solid #fff;
  border-bottom: 14px solid transparent;
  content: " ";
}
.timeline > li > .timeline-badge {
  color: #fff;
  width: 50px;
  height: 50px;
  line-height: 50px;
  font-size: 1.4em;
  text-align: center;
  position: absolute;
  top: 16px;
  left: 50%;
  margin-left: -25px;
  background-color: #999999;
  z-index: 100;
  border-top-right-radius: 50%;
  border-top-left-radius: 50%;
  border-bottom-right-radius: 50%;
  border-bottom-left-radius: 50%;
}
.timeline > li.timeline-inverted > .timeline-panel {
  float: right;
}
.timeline > li.timeline-inverted > .timeline-panel:before {
  border-left-width: 0;
  border-right-width: 15px;
  left: -15px;
  right: auto;
}
.timeline > li.timeline-inverted > .timeline-panel:after {
  border-left-width: 0;
  border-right-width: 14px;
  left: -14px;
  right: auto;
}
.timeline-badge.primary {
  background-color: #2e6da4 !important;
}
.timeline-badge.success {
  background-color: #3f903f !important;
}
.timeline-badge.warning {
  background-color: #f0ad4e !important;
}
.timeline-badge.danger {
  background-color: #d9534f !important;
}
.timeline-badge.info {
  background-color: #5bc0de !important;
}
.timeline-title {
  margin-top: 0;
  color: inherit;
}
.timeline-body > p,
.timeline-body > ul {
  margin-bottom: 0;
}
.timeline-body > p + p {
  margin-top: 5px;
}
@media (max-width: 767px) {
  ul.timeline:before {
    left: 40px;
  }
  ul.timeline > li > .timeline-panel {
    width: calc(10%);
    width: -moz-calc(10%);
    width: -webkit-calc(10%);
  }
  ul.timeline > li > .timeline-badge {
    left: 15px;
    margin-left: 0;
    top: 16px;
  }
  ul.timeline > li > .timeline-panel {
    float: right;
  }
  ul.timeline > li > .timeline-panel:before {
    border-left-width: 0;
    border-right-width: 15px;
    left: -15px;
    right: auto;
  }
  ul.timeline > li > .timeline-panel:after {
    border-left-width: 0;
    border-right-width: 14px;
    left: -14px;
    right: auto;
  }
}
.inbox .nav-tabs .glyphicon:not(.no-margin) {
  margin-right: 10px;
}
.inbox .tab-pane .list-group-item:first-child {
  border-top-right-radius: 0px;
  border-top-left-radius: 0px;
}
.inbox .tab-pane .list-group-item:last-child {
  border-bottom-right-radius: 0px;
  border-bottom-left-radius: 0px;
}
.inbox .tab-pane .list-group .checkbox {
  display: inline-block;
  margin: 0px;
}
.inbox .tab-pane .list-group input[type="checkbox"] {
  margin-top: 2px;
}
.inbox .tab-pane .list-group .glyphicon {
  margin-right: 5px;
}
.inbox .tab-pane .list-group .glyphicon:hover {
  color: #FFBC00;
}
.inbox a.list-group-item.read {
  color: #222;
  background-color: #F3F3F3;
}
.inbox hr {
  margin-top: 5px;
  margin-bottom: 10px;
}
.inbox .nav-pills > li > a {
  padding: 5px 10px;
}
.inbox .ad {
  padding: 5px;
  background: #F5F5F5;
  color: #222;
  font-size: 80%;
  border: 1px solid #E5E5E5;
}
.inbox .ad a.title {
  color: #15C;
  text-decoration: none;
  font-weight: bold;
  font-size: 110%;
}
.inbox .ad a.url {
  color: #093;
  text-decoration: none;
}
img.user {
  max-width: 48px;
  max-height: 48px;
  border-radius: 48px;
}
.color {
  border: 4px solid #fff;
  box-shadow: 1px 1px 0px #cccccc, -1px -1px 0px #cccccc;
  box-shadow: inset 4px 4px 0px #ffffff, inset -4px -4px 0px #ffffff;
  border: 1px solid #ccc;
  width: 120px;
  height: 120px;
  display: inline-block;
}
.label.tag {
  margin-bottom: .5em;
  display: inline-block;
  padding: .75em;
}
.theme-1.color {
  background: #4d5b76;
}
.theme-1 .navbar {
  background: #4d5b76;
  background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #4d5b76), color-stop(1, #6f80a1));
  background: -ms-linear-gradient(bottom, #4d5b76, #6f80a1);
  background: -moz-linear-gradient(center bottom, #4d5b76 0%, #6f80a1 100%);
  background: -o-linear-gradient(bottom, #4d5b76, #6f80a1);
  filter: progid:dximagetransform.microsoft.gradient(startColorStr='#4d5b76', EndColorStr='#6f80a1');
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#6f80a1',EndColorStr='#4d5b76')";
}
.theme-2.color {
  background: #444444;
}
.theme-2 .navbar {
  background: #444444;
  background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #444444), color-stop(1, #6a6a6a));
  background: -ms-linear-gradient(bottom, #444444, #6a6a6a);
  background: -moz-linear-gradient(center bottom, #444444 0%, #6a6a6a 100%);
  background: -o-linear-gradient(bottom, #444444, #6a6a6a);
  filter: progid:dximagetransform.microsoft.gradient(startColorStr='#4d5b76', EndColorStr='#6f80a1');
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#6a6a6a',EndColorStr='#444444')";
}
.theme-3.color {
  background: #334a78;
}
.theme-3 .navbar {
  background: #334a78;
  background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #334a78), color-stop(1, #4a6bae));
  background: -ms-linear-gradient(bottom, #334a78, #4a6bae);
  background: -moz-linear-gradient(center bottom, #334a78 0%, #4a6bae 100%);
  background: -o-linear-gradient(bottom, #334a78, #4a6bae);
  filter: progid:dximagetransform.microsoft.gradient(startColorStr='#4d5b76', EndColorStr='#6f80a1');
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#4a6bae',EndColorStr='#334a78')";
}
.theme-4.color {
  background: #4b648b;
}
.theme-4 .navbar {
  background: #4b648b;
  background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #4b648b), color-stop(1, #718ab2));
  background: -ms-linear-gradient(bottom, #4b648b, #718ab2);
  background: -moz-linear-gradient(center bottom, #4b648b 0%, #718ab2 100%);
  background: -o-linear-gradient(bottom, #4b648b, #718ab2);
  filter: progid:dximagetransform.microsoft.gradient(startColorStr='#4d5b76', EndColorStr='#6f80a1');
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#718ab2',EndColorStr='#4b648b')";
}
.theme-5.color {
  background: #534a37;
}
.theme-5 .navbar {
  background: #534a37;
  background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #534a37), color-stop(1, #817355));
  background: -ms-linear-gradient(bottom, #534a37, #817355);
  background: -moz-linear-gradient(center bottom, #534a37 0%, #817355 100%);
  background: -o-linear-gradient(bottom, #534a37, #817355);
  filter: progid:dximagetransform.microsoft.gradient(startColorStr='#4d5b76', EndColorStr='#6f80a1');
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#817355',EndColorStr='#534a37')";
}
.theme-6.color {
  background: #252c38;
}
.theme-6 .navbar {
  background: #252c38;
  background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #252c38), color-stop(1, #435066));
  background: -ms-linear-gradient(bottom, #252c38, #435066);
  background: -moz-linear-gradient(center bottom, #252c38 0%, #435066 100%);
  background: -o-linear-gradient(bottom, #252c38, #435066);
  filter: progid:dximagetransform.microsoft.gradient(startColorStr='#4d5b76', EndColorStr='#6f80a1');
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#435066',EndColorStr='#252c38')";
}
.theme-7.color {
  background: #777777;
}
.theme-7 .navbar {
  background: #777777;
  background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #777777), color-stop(1, #9d9d9d));
  background: -ms-linear-gradient(bottom, #777777, #9d9d9d);
  background: -moz-linear-gradient(center bottom, #777777 0%, #9d9d9d 100%);
  background: -o-linear-gradient(bottom, #777777, #9d9d9d);
  filter: progid:dximagetransform.microsoft.gradient(startColorStr='#4d5b76', EndColorStr='#6f80a1');
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#9d9d9d',EndColorStr='#777777')";
}
.theme-8.color {
  background: #616055;
}
.theme-8 .navbar {
  background: #616055;
  background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #616055), color-stop(1, #8a8879));
  background: -ms-linear-gradient(bottom, #616055, #8a8879);
  background: -moz-linear-gradient(center bottom, #616055 0%, #8a8879 100%);
  background: -o-linear-gradient(bottom, #616055, #8a8879);
  filter: progid:dximagetransform.microsoft.gradient(startColorStr='#4d5b76', EndColorStr='#6f80a1');
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#8a8879',EndColorStr='#616055')";
}
.comments .media-object {
  border-radius: 48px;
}
.thumb-sm {
  max-width: 48px;
  max-height: 48px;
}
.thumb-md {
  max-width: 128px;
  max-height: 128px;
}
.thumb-md img {
  max-width: 100%;
}
.text-light {
  color: #666;
}
.pgallery .img-polaroid {
  padding: 4px;
  border: 0px;
}
.pgallery img {
  width: 220px;
}
.pgallery .thumbnail {
  margin: .75em .75em 0em 0em;
  border: 1px solid #ccc;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
}
.pgallery .image-data {
  background: white;
  line-height: 1.5em;
  border-top: 0px;
  padding: 0em 5px;
}
.pgallery .image-data i,
.pgallery .image-data span {
  height: 1.5em;
}
.pgallery .image-data .title {
  font-size: .75em;
}
.pgallery img {
  display: block;
  -webkit-transition: all 0.25s linear;
  -moz-transition: all 0.25s linear;
  -ms-transition: all 0.25s linear;
  -o-transition: all 0.25s linear;
  transition: all 0.25s linear;
}
.pgallery img:hover {
  opacity: 0.8;
}
.img-polaroid {
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  border: 1px solid #ddd;
}
.modalBackground {
	background-color:Gray;
	filter:alpha(opacity=70);
	opacity:0.7;
}